@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body{
    height: auto;
    width: auto;
    background-image: url("bg2.jpg");
    background-position: center;
    background-size: 100% 100%;
}

.img1 {
  content: counter;
  width: 450px;
  /* Ensures the image doesn't exceed its container's width */
  max-width: 100%;
  height: auto;
}

samp {
    color: white; /* Change color to white */
  }

header {
    position: relative;
  top: 30px;
  left: 0;
  width: 100%;
  padding: 20px;
}



header .navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
}

.navbar .logo {
    /* Position logo absolutely */
    top: 70px; /* Adjust top distance as needed */
    left: 60px; /* Adjust left distance as needed */
    width: 200px; /* Adjust width as needed */
    height: auto; /* Maintain aspect ratio */
}

.logo:hover{
  transform: scale(1.1); /* Zoom out the logo by 10% on hover */
}


.navbar .menu-links {
  display: flex;
  list-style: none;
  gap: 35px;
}

.navbar a {
  color: #fff;
  text-decoration: none;
  transition: 0.2s ease;
}

.navbar a:hover {
  color: #7152e1;
}

.hero-section {
  margin-top: 100px;
  display: flex;
  padding: 0 20px; 
}

.hero-section .content {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  color: #fff;
  margin-bottom: 100px;
}

.hero-section .content h2 {
  font-size: 3rem;
  max-width: 700px;
  line-height: 70px;
  display: block;
 

  
}

.hero-section .content h1 {
    max-width: 700px;
    line-height: 70px;
    display: block;
    color: #7152e1;

   
  }

.hero-section .content p {
  max-width: 300px;
  margin-top: 0px;
  margin-left: 0px;
 
}



.Home{
margin-right: 100px;
  width: 100px;
  height: 150px;
 float: right;
}

.Home1{
    margin-top: 0px;
    margin-right: 0;
    width: 100px;
    height: 150px;
    float: right;
  }

#close-menu-btn {
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
  display: none;
}

#hamburger-btn {
  color: #fff;
  cursor: pointer;
  display: none;
}

@media (max-width: 768px) {
  header {
    padding: 10px;
  }

  header.show-mobile-menu::before {
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(5px);
  }

  .navbar .logo {
    font-size: 1.7rem;
  }

    
  #hamburger-btn, #close-menu-btn {
    display: block;
  }

  .navbar .menu-links {
    position: fixed;
    top: 0;
    left: -250px;
    width: 250px;
    height: 100vh;
    background: #fff;
    flex-direction: column;
    padding: 70px 40px 0;
    transition: left 0.2s ease;
  }

  header.show-mobile-menu .navbar .menu-links {
    left: 0;
  }

  .navbar a {
    color: #000;
  }

  .hero-section .content {
    text-align: center;
  }

  .hero-section .content :is(h2, p) {
    max-width: 100%;
  }

  .hero-section .content h2 {
    font-size: 2.3rem;
    line-height: 60px;
  }
  
  .hero-section .content button {
    padding: 9px 18px;
  }


}